package cn.com.tenlion.systembase.pojo.bos.lrs;

/**
 *
 * @ClassName: LrsBO
 * @Description: 综治领导责任制
 * @Author: CodeFactory
 * @Date: 2021-10-11 17:25:26
 * @Version: 3.0
 **/
public class LrsBO {

    private String lrsId;
    private String lrsAreaName;
    private String lrsAreaLevelId;
    private String lrsAreaLevelText;
    private String lrsSubjectName;
    private String lrsSubjectLevelId;
    private String lrsSubjectLevelText;
    private String lrsPolicyTypeId;
    private String lrsPolicyTypeText;
    private String creator;
    private String gmtCreate;
    private String modifier;
    private String gmtModified;
    private Integer isDelete;

    public String getLrsId() {
        return lrsId == null ? "" : lrsId.trim();
    }

    public void setLrsId(String lrsId) {
        this.lrsId = lrsId;
    }

    public String getLrsAreaName() {
        return lrsAreaName == null ? "" : lrsAreaName.trim();
    }

    public void setLrsAreaName(String lrsAreaName) {
        this.lrsAreaName = lrsAreaName;
    }

    public String getLrsAreaLevelId() {
        return lrsAreaLevelId == null ? "" : lrsAreaLevelId.trim();
    }

    public void setLrsAreaLevelId(String lrsAreaLevelId) {
        this.lrsAreaLevelId = lrsAreaLevelId;
    }

    public String getLrsAreaLevelText() {
        return lrsAreaLevelText == null ? "" : lrsAreaLevelText.trim();
    }

    public void setLrsAreaLevelText(String lrsAreaLevelText) {
        this.lrsAreaLevelText = lrsAreaLevelText;
    }

    public String getLrsSubjectName() {
        return lrsSubjectName == null ? "" : lrsSubjectName.trim();
    }

    public void setLrsSubjectName(String lrsSubjectName) {
        this.lrsSubjectName = lrsSubjectName;
    }

    public String getLrsSubjectLevelId() {
        return lrsSubjectLevelId == null ? "" : lrsSubjectLevelId.trim();
    }

    public void setLrsSubjectLevelId(String lrsSubjectLevelId) {
        this.lrsSubjectLevelId = lrsSubjectLevelId;
    }

    public String getLrsSubjectLevelText() {
        return lrsSubjectLevelText == null ? "" : lrsSubjectLevelText.trim();
    }

    public void setLrsSubjectLevelText(String lrsSubjectLevelText) {
        this.lrsSubjectLevelText = lrsSubjectLevelText;
    }

    public String getLrsPolicyTypeId() {
        return lrsPolicyTypeId == null ? "" : lrsPolicyTypeId.trim();
    }

    public void setLrsPolicyTypeId(String lrsPolicyTypeId) {
        this.lrsPolicyTypeId = lrsPolicyTypeId;
    }

    public String getLrsPolicyTypeText() {
        return lrsPolicyTypeText == null ? "" : lrsPolicyTypeText.trim();
    }

    public void setLrsPolicyTypeText(String lrsPolicyTypeText) {
        this.lrsPolicyTypeText = lrsPolicyTypeText;
    }

    public String getCreator() {
        return creator == null ? "" : creator.trim();
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getGmtCreate() {
        return gmtCreate == null ? "" : gmtCreate.trim();
    }

    public void setGmtCreate(String gmtCreate) {
        this.gmtCreate = gmtCreate;
    }

    public String getModifier() {
        return modifier == null ? "" : modifier.trim();
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getGmtModified() {
        return gmtModified == null ? "" : gmtModified.trim();
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }

    public Integer getIsDelete() {
        return isDelete == null ? 0 : isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }


}
